Subject: Re: [Shop-talk] New PC (was Dead PC)

From: Tim <[email-masked]>
Date: Mon, 20 Aug 2012 07:39:27 -0400 (EDT)

We've owned two dells. One new tower some years ago. It crapped out less 
than a month after the warranty expired**. I also bought a refurbed dell 
laptop off of evilbay for my oldest to use in college. This one turned 
out to be almost too slow to be usable.

**I have heard of this from more than just my experience.

Hating dell computers
tim

On Sun, Aug 19, 2012 at 10:41 PM, Jim Stone wrote:

> Well, based on what I have learned here and through my online 
> research, I
> don't think it will be worth the expense and effort to replace my 
> motherboard.
> However, I really don't want to spend much money on a new one right 
> now, so I
> am thinking about getting a used or refurbished one.  I'd like to keep 
> it
> under $200.  Ideally, I would like something at least as fast as what 
> I
> currently have (HP Pavilion 5150T, Intel Dual Core processor E5300, 
> 4GB DR3 -
> 1066MHZ SDRAM, 640GB SATA HD).  Also ideally, I would like to be able 
> to just
> move my current hard drive over to the new PC and have two internal 
> hard
> drives.  (I know I can get a SATA case, but I did say "ideally".) 
> And, while
> I am wishing, it would be nice to be able to move my memory cards over 
> to the
> new PC to increase it's power for free.  I would also like it to run 
> Windows
> 7, although I could probably be talked out of that if necessary.  (I 
> may be
> wrong about this, but I don't think I can transfer my current copy 
> over.  I
> bought my HP right before Win7 was released, and it came with an 
> automatic
> upgrade once the system was out.  As I recall, there was something in 
> the
> license that said it couldn't be transferred to another machine.  But, 
> I could
> be wrong about that.)
>
> So, my first question is: does anyone have any recommendations for a 
> good,
> reputable place to buy a refurbished PC?  Beyond that, any 
> recommendations on
> a specific PC?  Following Wayne's advice, I have been looking at Dell
> Precision 390's.  They seem to be at the upper end of my price range, 
> but
> something like this might work:
> 
> http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=110935816819&fromMakeTrack
> =true&ssPageName=VIP:watchlink:top:en
>
> Any thoughts on this one?
> 
> http://joy-systems.store.buy.com/p/dell-optiplex-gx620-sff-3-0ghz-2048mb-ram-
> 500gb-hdd-dvd-win-7-home/234733906.html?listingid=229951034
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: [email-masked]
Date: Mon, 20 Aug 2012 10:08:50 -0400 7.0.1|January 17, 2006) at 08/20/2012 10:08:54, Serialize complete at 08/20/2012 10:08:54

I was in the computer industry for over 20 years.  I can say that Dell 
machines are the last thing I would EVER purchase.

Every company I worked for switch from Dells to HPs.  Dells are way 
overpriced and propretitary with NO support for customers (and only 
slightly better for companies.)

If you really want to go low priced, go to 
http://www.heartlandamerica.com/ and get a couple year old system for next 
to nothing.

If you need more than they offer, go to Walmart and get an eMachine (if 
they are still around) or HP. 

But whatever you do, and I can't stress this enough, STAY AWAY FROM 
DELL!!!!

Eric P
"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
_______________________________________________

[email-masked]

---

From: Marcus Pless <[email-masked]>
Date: Mon, 20 Aug 2012 09:23:10 -0700

As another data point, my department at a large SoCal University
purchases several hundred new PCs every year for use in computer
labs, and we've done this for years. We've purchased Dells for
at least the last 9 out of 10 years (last summer HP wanted our
business badly enough that they undercut Dell's pricing so we
went with HP). The HPs are nice machines, but the only real problem
we've ever had with the Dells was when the entire industry was
dealing with the "bad caps" plague. I recommend Dells and HPs to
friends and family members that live far enough away that I can't
help them out and they've never had any brand specific issues. Our
Dell PowerEdge serves have been outstanding; I've still got a rack
of PowerEdge 2650 servers that have been running 24/7 for 10 or 11
years now without so much as a cooling fan or power supply failure.
We've lost hard drives over the years, but everything else is still
going strong. I certainly agree that Lenovo is an excellent brand
to consider for Windows/Linux based portables.

For a number of years my department included an authorized Apple
repair facility (including warranty repair). Given their market
share I was shocked at the sheer number of Apple computers that came
into our building for repair. They might make nice looking hardware
and excellent user interfaces but I've never been impressed
with the actual build quality of Apple products.

YMMV...

--Marcus

On 08/20/2012 07:08:50 AM, [email-masked] wrote:
> http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]

---

From: David Scheidt <[email-masked]>
Date: Mon, 20 Aug 2012 19:14:19 -0500

On Mon, Aug 20, 2012 at 11:23 AM, Marcus Pless <[email-masked]> wrote:
> dealing with the "bad caps" plague.

Dell's handling of that was enough to make sure I never buy one.
They replaced defective system boards with boards they repaired --
knowingly!-- with defective caps.  And then refused to replace them
when the replaced caps died.

-- 
David Scheidt
[email-masked]

[email-masked]